Subject: Re: CCL:molscript Makefile.complete for redhat 7.0

From: eric hu <[email-masked]>
Date: Mon, 16 Apr 2001 16:51:12 -0700 (PDT)

Here is my Makefile.complete as an attachment file.

--- Andrew Dalke <[email-masked]> wrote:
> >I'm trying to compile molscript 2.1.2 on the redhat
> >7.0. There's always an error about clib/clib.a. I
> >wonder if any of you have the Makefile. Thanks!
> 
> I can't help you with that since I don't have
> molscript.  
> However, as a point for future reference, if you had
> included the error message in your mail you might
> have gotten a response from people who know how to
> solve the problem in the general sense, since it
> might not be a molscript specific error.
> 
>                     Andrew
>                     [email-masked]
> 
> 

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/